debconf: unable to initialize frontend: Dialog的解决方法

37d3d539b6003af38fcf4c68372ac65c1038b645

都是精简版惹的祸。

 

解决办法

apt-get install dialog 或 apt-get install whiptail

You May Also Like

About the Author: admin

发表评论

邮箱地址不会被公开。 必填项已用*标注